<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Nu-LB-Mini51/src/ascii_table.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="../../dir_2257da8f9ae81bafff8ef39204f6b7df.html">Nu-LB-Mini51</a></li><li class="navelem"><a class="el" href="../../dir_97b8181d9a45c5ab0b3b58a411b81586.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">ascii_table.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p>This file contains the definition of ASCII code.  
<a href="#details">More...</a></p>
<div class="textblock"><code>#include &lt;stdio.h&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for ascii_table.c:</div>
<div class="dyncontent">
<div class="center"><img src="../../d3/df2/ascii__table_8c__incl.png" border="0" usemap="#a_nu-_l_b-_mini51_2src_2ascii__table_8c" alt=""/></div>
<map name="a_nu-_l_b-_mini51_2src_2ascii__table_8c" id="a_nu-_l_b-_mini51_2src_2ascii__table_8c">
<area shape="rect" title="This file contains the definition of ASCII code." alt="" coords="5,5,159,47"/>
<area shape="rect" title=" " alt="" coords="51,95,113,121"/>
</map>
</div>
</div>
<p><a href="../../d3/db0/ascii__table_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a415e838dfa3cab37cb26a9b8afea2ae0"><td class="memItemLeft" align="right" valign="top">const char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/db0/ascii__table_8c.html#a415e838dfa3cab37cb26a9b8afea2ae0">Ascii</a> []</td></tr>
<tr class="separator:a415e838dfa3cab37cb26a9b8afea2ae0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p >This file contains the definition of ASCII code. </p>
<dl class="section version"><dt>Version</dt><dd>V0.10 </dd></dl>
<dl class="section rcs"><dt>Revision</dt><dd>3 </dd></dl>
<dl class="section rcs"><dt>Date</dt><dd>13/09/30 6:48p </dd></dl>
<dl class="section note"><dt>Note</dt><dd>SPDX-License-Identifier: Apache-2.0 Copyright (C) 2013 Nuvoton Technology Corp. All rights reserved. </dd></dl>

<p class="definition">Definition in file <a class="el" href="../../d3/db0/ascii__table_8c_source.html">ascii_table.c</a>.</p>
</div><h2 class="groupheader">Variable Documentation</h2>
<a id="a415e838dfa3cab37cb26a9b8afea2ae0" name="a415e838dfa3cab37cb26a9b8afea2ae0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a415e838dfa3cab37cb26a9b8afea2ae0">&#9670;&nbsp;</a></span>Ascii</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const char Ascii[]</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >ASCII table for LCD driver </p>

<p class="definition">Definition at line <a class="el" href="../../d3/db0/ascii__table_8c_source.html#l00014">14</a> of file <a class="el" href="../../d3/db0/ascii__table_8c_source.html">ascii_table.c</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:39 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
